使い方ガイド

< 使い方ガイド トップへ戻る

動作保証環境

チャットボットは下記の環境での動作を保証しています。

チャットボット(埋め込み)

対象ブラウザ バージョン
Google Chrome バージョン 75 以降
Mozilla Firefox バージョン 68 以降、バージョン 60 (ESR)
Microsoft Edge (EdgeHTML版) バージョン 42 以降

管理サイト

対象ブラウザ バージョン
Google Chrome バージョン 75 以降
Mozilla Firefox バージョン 68 以降、バージョン 60.8 (ESR)
Microsoft Edge (EdgeHTML版) バージョン 42 以降※

[Note]

埋め込みチャット、管理サイトは日本語のみの対応となります。

※:有人チャットを終了したときにチャット画面が再度ポップアップする不具合が発生しています。有人チャットを利用する場合は、Edge以外のブラウザで行うことを推奨します。